Bug 486862 - Remove obsolete blocks from server-options { } section
Remove obsolete blocks from server-options { } section
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jwhois (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-22 12:22 EST by Robert Scheck
Modified: 2009-02-27 05:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 05:26:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2009-02-22 12:22:18 EST
Description of problem:
Please remove obsolete blocks from server-options { } section, see below.

Version-Release number of selected component (if applicable):
jwhois-4.0-10

How reproducible:
Everytime.

Actual and expected results:
Obsolete are the following ones, both have now a real and working whois
server for a longer time:

--- snipp ---
        "rwhois\\.nic\\.ve" {
                rwhois = true;
                rwhois-display = "dump";
                rwhois-limit = 10;
        }

        "www\\.denic\\.de" {
                http = "true";
                http-method = "POST";
                http-action = "/en/whois/data.jsp";
                form-element = "domainname";
                form-extra = "service=WhoisData&lang=en&submit=Accept";
        }
--- snapp ---

Additional info:
Please try to get this fix upstream - upstream is unluckily always very very
unresponsive to me.

Note You need to log in before you can comment on or make changes to this bug.